function FileData_Pairs(x)
{
x.t("192.168.1.2/somefile.jad","application");
x.t("example","type");
x.t("ignore","pid");
x.t("parameter","necessary");
x.t("parameter","used");
x.t("pid","tc65");
x.t("pid","hide");
x.t("pid","received");
x.t("rather","a:/");
x.t("jad","file");
x.t("jad","jar");
x.t("needs","located");
x.t("intended","operation");
x.t("refer","[1]");
x.t("installed","delete");
x.t("telephone","number");
x.t("table","parameters");
x.t("table","optional/p");
x.t("table","length");
x.t("required","parameters");
x.t("a:/otap","rather");
x.t("netpwd","optional");
x.t("user","httpuser");
x.t("user","netuser");
x.t("user","username");
x.t("posted","parameter");
x.t("pwd","optional");
x.t("field","none");
x.t("gprs","telephone");
x.t("gprs","csd");
x.t("provided","chapter");
x.t("bearer","bearer");
x.t("bearer","mandatory");
x.t("bearer","network");
x.t("bearer","used");
x.t("bearer","either");
x.t("tracer","table");
x.t("necessary","post");
x.t("deletes","directory");
x.t("type","a:/otap");
x.t("a:/","a:/otap/");
x.t("open","http/tcp/ip");
x.t("net","user");
x.t("net","e.g");
x.t("net","password");
x.t("delete","jad");
x.t("delete","operation");
x.t("authenticate","incoming");
x.t("mandatory","mandatory");
x.t("mandatory","http");
x.t("mandatory","optional/p");
x.t("mandatory","unused");
x.t("mandatory","csd");
x.t("connection","either");
x.t("keywords","parameters");
x.t("a:/otap/","examples");
x.t("new","application");
x.t("access","point");
x.t("command","sjotap");
x.t("command","otap");
x.t("command","sms");
x.t("command","overwritten");
x.t("command","password");
x.t("command","limited");
x.t("file","needs");
x.t("file","installed");
x.t("file","url");
x.t("file","used");
x.t("entering","appli\u00adcation");
x.t("short","message");
x.t("http","user");
x.t("http","authentication");
x.t("http","authentica");
x.t("http","password");
x.t("http","server");
x.t("notifyurl","url");
x.t("notifyurl","optional");
x.t("security","note");
x.t("indicates","parameter");
x.t("8.3","otap");
x.t("during","operation");
x.t("during","production");
x.t("jar","file");
x.t("8.4","during");
x.t("network","bearer");
x.t("network","net");
x.t("network","dns");
x.t("http/tcp/ip","connection");
x.t("results","posted");
x.t("tc65","allows");
x.t("tc65","setting");
x.t("url","results");
x.t("url","100");
x.t("url","location");
x.t("depends","intended");
x.t("http://someserver.net/somefile.jad","http://");
x.t("sjotap","refer");
x.t("sjotap","short");
x.t("sjotap","read");
x.t("[1]","during");
x.t("operation","table");
x.t("operation","deletes");
x.t("operation","device");
x.t("path","name");
x.t("name","gprs");
x.t("name","ter\u00adminated");
x.t("name","server\u2019s");
x.t("ter\u00adminated","slash");
x.t("hostnames","notifyurl");
x.t("apn","number");
x.t("httpuser","optional");
x.t("httppwd","optional");
x.t("parameters","keywords");
x.t("parameters","command");
x.t("parameters","8.3");
x.t("parameters","tc65");
x.t("parameters","depends");
x.t("parameters","sjotap");
x.t("parameters","air");
x.t("parameters","parameters");
x.t("parameters","control");
x.t("parameters","max");
x.t("parameters","length");
x.t("parameters","either");
x.t("air","provisioning");
x.t("none","parameters");
x.t("address","used");
x.t("allows","hide");
x.t("post","result");
x.t("string","parameters");
x.t("otap","tracer");
x.t("otap","parameters");
x.t("otap","procedures");
x.t("otap","sms");
x.t("procedures","jad");
x.t("procedures","parameters");
x.t("device","field");
x.t("device","section");
x.t("attribute","present");
x.t("attribute","midlet-delete-notify");
x.t("extra","level");
x.t("selected","network");
x.t("dns","dns");
x.t("dns","domain");
x.t("dns","optional");
x.t("present","descriptor");
x.t("optional/p","net");
x.t("optional/p","indicates");
x.t("optional/p","apn");
x.t("optional/p","dns");
x.t("optional/p","notify");
x.t("optional/p","password");
x.t("point","name");
x.t("install","update");
x.t("domain","name");
x.t("unused","bearer");
x.t("unused","http");
x.t("unused","application");
x.t("apnornum","mandatory");
x.t("minimum","required");
x.t("control","otap");
x.t("appli\u00adcation","directory");
x.t("number","apnornum");
x.t("number","depending");
x.t("number","csd");
x.t("notify","url");
x.t("hide","http");
x.t("max","length");
x.t("length","string");
x.t("length","minimum");
x.t("length","keyword");
x.t("length","limited");
x.t("netuser","optional");
x.t("maximum","length");
x.t("chapter","http");
x.t("ignored","hide");
x.t("section","8.4");
x.t("directory","new");
x.t("directory","sjotap");
x.t("directory","directory");
x.t("directory","appdir");
x.t("directory","completely");
x.t("midlet-delete-notify","attribute");
x.t("keyword","install/update");
x.t("located","net");
x.t("level","security");
x.t("message","ensure");
x.t("midlet-install-notify","attribute");
x.t("100","notifyurl");
x.t("100","jadurl");
x.t("e.g","http://someserver.net/somefile.jad");
x.t("ensure","path");
x.t("jadurl","mandatory");
x.t("username","used");
x.t("include","password");
x.t("csd","net");
x.t("csd","apn");
x.t("csd","optional/p");
x.t("depending","selected");
x.t("gives","extra");
x.t("sms","ignored");
x.t("sms","include");
x.t("sms","setting");
x.t("authentication","http");
x.t("authentication","network");
x.t("authentication","parameters");
x.t("read","command");
x.t("location","jad");
x.t("query","hostnames");
x.t("authentica","\u00adtion");
x.t("optional","ignore");
x.t("optional","optional/p");
x.t("optional","unused");
x.t("optional","optional");
x.t("provisioning","(otap)");
x.t("production","device");
x.t("examples","provided");
x.t("received","sms");
x.t("result","desired");
x.t("http://","192.168.1.2/somefile.jad");
x.t("application","jad");
x.t("application","directory");
x.t("overwritten","jad");
x.t("note","password");
x.t("server\u2019s","address");
x.t("incoming","otap");
x.t("appdir","mandatory");
x.t("either","gprs");
x.t("either","access");
x.t("either","command");
x.t("used","open");
x.t("used","authenticate");
x.t("used","install");
x.t("used","midlet-install-notify");
x.t("used","authentication");
x.t("used","query");
x.t("install/update","delete");
x.t("setting","pid");
x.t("setting","password");
x.t("password","ignore");
x.t("password","netpwd");
x.t("password","pwd");
x.t("password","command");
x.t("password","httppwd");
x.t("password","gives");
x.t("password","used");
x.t("password","password");
x.t("\u00adtion","parameters");
x.t("limited","table");
x.t("limited","maximum");
x.t("(otap)","8.3");
x.t("completely","entering");
x.t("update","procedures");
x.t("slash","example");
x.t("server","bearer");
x.t("server","http");
x.t("descriptor","parameters");
}
